.wrap-des>ul, .wrap-des>ul>li>ul{
    list-style: none;
    padding-left: 0;
}
.wrap-des>ul>li>ul{
    display: none;
    margin-top: 6px;
}
.wrap-des>ul>li>ul.show{
    display: block;
}
/*.wrap-des p{
    font-size: 16px;
}*/
.wrap-des>ul>li{
    position: relative;
    background: #F0F5FF;
    border-radius: 8px;
    padding: 10px 30px 10px 40px;
    /*font-size: 16px;*/
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 6px;
}
.wrap-des>ul>li>ul>li{
    position: relative;
    padding-left: 30px;
    /*font-size: 16px;*/
    font-weight: 400;
    line-height: 24px;
    color: #4F4F4F;
    margin-bottom: 6px;
}
.wrap-des>ul>li:hover{
    cursor: pointer;
}
.wrap-des>ul>li:before{
    content: ' ';
    position: absolute;
    width: 12px;
    height: 12px;
    background: #DEE8FF;
    border: 1px solid #BECDEF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    left: 15px;
    top: 16px;
}
.wrap-des>ul>li:after{
    font-family: 'fontawesome';
    content: '\f107';
    position: absolute;
    right: 10px;
    top: 16px;
    line-height: 12px;
    color: rgba(91, 134, 229, 1);
    font-weight: 400;
}
.wrap-des>ul>li:first-child:after{
    content: '';
}
.wrap-des>ul>li>ul>li:before{
    font-family: 'fontawesome';
    content: '\f00c';
    position: absolute;
    left: 0;
    top: 6px;
    line-height: 12px;
    color: #5B86E5;
    font-weight: 400;
}
.owl-carousel.owl-service-now .owl-nav{
    display: block!important;
}
.owl-carousel.owl-service-now .owl-nav button:hover {
    border-color: #5B86E5!important;
    color: #5B86E5!important;
}
.owl-carousel.owl-service-now .owl-nav button.owl-prev {
    left: -20px;
}
.owl-carousel.owl-service-now .owl-nav button.owl-next {
    right: -20px;
}
.owl-carousel.owl-service-now .owl-item{
    margin-bottom: 15px;
}
.owl-carousel.owl-service-now .owl-nav button {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #5B86E5;
    border: 1px solid white;
    background-color: white;
    margin-bottom: 8px;
    border: 1px solid #F3F3F3;
    box-shadow: 0px 2px 20px rgb(0 0 0 / 10%);
    position: absolute;
    top: calc( 50% - 30px );
    top: -webkit-calc( 50% - 30px );
    top: -moz-calc( 50% - 30px );
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.owl-carousel.owl-service-now .owl-nav button:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f30a";
    color: #5B86E5;
}
.owl-carousel.owl-service-now .owl-nav button.owl-next:before {
    content: "\f30b";
}
.owl-carousel.owl-service-now .owl-nav button span {
    display: none;
}
.owl-carousel.owl-service-now .slide-item{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 100%;
    padding: 0
}

.pum-theme-24050 .pum-content, .pum-theme-content-only .pum-content a {
    color: #fff;
}
.pum-theme-24050 .pum-content, .pum-theme-content-only .pum-content p{
    margin-bottom: 0;
}

.pum-theme-24050 .pum-content, .pum-theme-content-only .pum-content{
    background: #134c3f;
    color: #fff;
    display: block;
    border-radius: 60px;
    padding: 0 80px 0px 35px;
}
.pum-theme-24050 .pum-content + .pum-close, .pum-theme-content-only .pum-content + .pum-close{
    top: 23px!important;
    color: #fff!important;
    font-size: 30px!important;
    right: 20px!important;
    font-weight: 400!important;
}
.widget_sh_column_text_image-widget .col-text .list-check{
    list-style: none;
    padding-left: 0;
    text-align: left;
}
.widget_sh_column_text_image-widget .col-text .list-check li:before {
    content: '\f00c';
    font-weight: bold;
    font-family: "Font Awesome 5 Pro";
    display: inline-block;
    background-color: white;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    /*box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);*/
    font-size: 14px;
    line-height: 14px;
    color: #5B86E5;
    margin-right: 8px;
    text-align: center;
    padding: 4px 3px;
}
.list-two-column{
    padding-left: 0;
    width: 100%;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    row-gap: 12px;
}
.list-two-column li{
    flex: 50%;

    list-style: none;
    text-align: left;
}
.sec-auto-post .list-steps li{
    padding: 10px 16px;
    margin-bottom: 13px;
}
.sec-auto-post .list-steps li:hover{
    padding: 10px 16px;
    background: #EBF1FF;
    border-radius: 0 6px 6px 0;
}
.pum-theme-24044 .pum-container, .pum-theme-lightbox .pum-container{
    background-color: transparent!important;
    box-shadow:none!important;
}
.widget_list_feature_app-widget .box-list-feature .sec-auto-post:before, .widget_list_feature_app-widget .box-list-feature .sec-auto-post:after{
    background-color: transparent!important;
}
.widget_list_feature_app-widget .box-list-feature{
    background-color: transparent!important;
    background: transparent!important;
    font-weight: 500;
    font-size: 10px;
    line-height: 12px;
    padding: 0 0 6% 0;
    color: #231F20;
}
.widget_three_column_feature-widget {
    background: #F7F8FA;
    padding: 4% 0;
}
.widget_list_feature_app-widget .box-list-feature header .title{
    color: #252627;
}
.box-shadow .sec-text-image .col-text .title p span:before{
    content: '';
    display: inline-block;
    position: absolute;
    bottom: 3px;
    left: 0;
    background-color: #F2CE54;
    height: 10px;
    width: 100%;
    z-index: -1;
}
.widget_list_feature_app-widget .box-list-feature header .title::first-line,
.box-shadow .sec-text-image .col-text .title p::first-line
{
    color: #5B86E5;
}
.recommended{
    background: #F2CE54;
    border-radius: 18px;
    font-weight: 500;
    font-size: 10px;
    line-height: 12px;
    color: #231F20;
    padding: 3px 6px;
    margin-left: 7px;
    position: absolute;
    bottom: 5px;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li > .heading{
    position: relative;
    margin-bottom: 15px;
    margin-top: 8px;
}

.widget_list_feature_app-widget .sec-auto-post .list-steps li > .heading > b {
    font-size: 20px;
    line-height: 24px;
    color: black;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.widget_list_feature_app-widget .sec-auto-post .list-steps li p:not(.heading){
    font-size: 14px;
    line-height: 19px;
    overflow: hidden;
    height: 57px;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li:before,
.widget_list_feature_app-widget .sec-auto-post .list-steps:before{
    display:  none;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li{
    padding: 20px 15px;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li.active p{
    color: #fff!important;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li.active{
    background: #5B86E5;
    box-shadow: 0px 0px 18px rgba(39, 57, 97, 0.1);
    border-radius: 8px;
    color: #fff!important;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li.active b{
    color: #fff!important;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li:not(.active):hover{
    background: #EBF1FF;
    box-shadow: 0px 0px 18px rgba(39, 57, 97, 0.1);
    border-radius: 8px;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li:not(.active):hover p{
    color: #8F90A6;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li:not(.active):hover b{
    color: #28293D;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li{
    margin-bottom: 15px!important;
}
.owl-carousel .owl-item .icon img{
    width: 26px;
    height: auto;

}
.widget_list_feature_app-widget .sec-auto-post .list-steps li .icon{
    background: rgba(255, 255, 255, 0.08);
    padding: 15px;
    border-radius: 6px;
    display: inline-block;
    float: left;
    margin-right: 15px;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li:not(.active):hover .icon, .widget_list_feature_app-widget .sec-auto-post .list-steps li:not(.active) .icon{
    background: rgba(246, 94, 93, 0.08);
    border-radius: 6px;
}
.widget_list_feature_app-widget .sec-auto-post .list-steps li.active .icon img {
    filter: grayscale(100%) brightness(1000%) sepia(100%) saturate(100%);
}
.widget_list_feature_app-widget .sec-auto-post{
    padding: 0!important;;
}
.widget_list_feature_app-widget .owl-carousel .owl-nav button.owl-next,
.widget_list_feature_app-widget .owl-carousel .owl-nav button.owl-prev{
    position: absolute;
    top: 40%;

    color: #B3CDFA;
    font-size: 50px;
}
.widget_list_feature_app-widget .owl-carousel .owl-nav button.owl-prev{
    left: -45px;
}
.widget_list_feature_app-widget .owl-carousel .owl-nav button.owl-next{
    right: 47%;
}
.widget_list_feature_app-widget .owl-carousel button.owl-dot{
    background: #E3EDFE;
    border: 1px solid #6C98E3;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    margin: 0 4px;

}
.widget_list_feature_app-widget .owl-carousel .owl-dots{
    margin-left: 20%;
}
.widget_list_feature_app-widget .owl-carousel button.owl-dot span{
    background: transparent;
    width: 6px;
    height: 6px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 1px;
}
.widget_list_feature_app-widget .owl-carousel button.owl-dot.active span{
    background: #5B86E5;

}
.box-shadow .sec-text-image .row {
    padding: 20px 30px;
    box-shadow: 0px 2px 20px rgb(0 0 0 / 10%);
    border-radius: 10px;
}
.wrap-custom .sec-auto-post .top-content .title p span{
    color: #252627;
}

.three-column-feature .feature-item img {
    margin-bottom: 24px;
}
.three-column-feature .feature-item b{
    font-weight: 600;
    font-size: 24px;
    line-height: 40px;
    color: #252627;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 15px;
    position: relative;
}
.three-column-feature .feature-item {

    margin-bottom: 0px;

    margin-bottom: 30px;

}
.three-column-feature .feature-item p{
    font-weight: 300;
    font-size: 14px;
    color: #4F4F4F;
}
.three-column-feature .feature-item b:before {
    width: 100px;
    content: ' ';
    display: inline-block;
    position: absolute;
    left: 0;

    bottom: 0px;
    background-color: #CCDCFF;
    height: 3px;
}

.box-shadow .sec-text-image{
    padding: 4% 0;
}
/* ____________ */
.tbl_features{
    -webkit-animation-name: absoluteSlideInUp;
    animation-name: absoluteSlideInUp;
}
.tbl_features.hidden{
    display: none;
}
.tbl_features .group-col .t-body .t-row .t-col{
    height: 40px!important;
}
.btn-view-features .fas:before{
    content: "\f107";
}
.btn-view-features .fas.show:before{
    content: "\f106";
}
.so-widget-sh_pricing-widget .btn-view-features{
    box-shadow: 0px 2px 20px rgb(0 0 0 / 10%);
    font-size: 16px;
    line-height: 24px;
    padding: 8px 24px;
    margin: 0 0 40px 0;

    border-radius: 90px;
    display: inline-block;
    color: white;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    background-color: #5B86E5;
    border: 1px solid #5B86E5;

}
.so-widget-sh_pricing-widget .btn-view-features:hover{
    background-color: #fff;
    color: #5B86E5;
    border-color: #5B86E5;
}
.tbl_features .sec-pricing-table-header b {
    color: #5B86E5;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    display: block;
    margin-bottom: 10px;
}
.tbl_features .sec-pricing-table-header p {
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #4F4F4F;
}
.tbl_features .sec-pricing-table-header {
    padding-bottom: 20px;
    background-color: #f3f7ff;
}
.widget_sh_pricing-widget{
    margin-top: 10px;
}
.oneupsell-pricing .sec-pricing-table .fixed-table.active-fixed .t-col{
    width: 17%;
}
@media (min-width: 1110px){
    .so-widget-sh_pricing-widget .btn-view-features {

        font-size: 18px;
        padding: 14px 32px;
    }
    .oneupsell-pricing .pricing-table .grid-row {
        display: grid;
        grid-template-columns: 49% 17% 17% 17%;
    }
}
@media (min-width: 991px){
    .tbl_features .sec-pricing-table-header {
        background-color: white;
        margin-top: 72px;
        margin-bottom: 60px;
    }
    .widget_sh_pricing-widget  .ss-pricing-plan {
        margin-bottom: 40px;
    }
    .tbl_features .sec-pricing-table-header b {
        font-weight: 600;
        font-size: 32px;
        line-height: 48px;
        margin-bottom: 0;
    }
    .tbl_features .sec-pricing-table-header p {
        font-weight: 300;
        font-size: 16px;
        line-height: 24px;
    }
}

/* ____________ */
.container-lg{
    margin: 0 auto;
    max-width: 1440px;
    width: 100%;
    padding: 13px 16px 30px 16px;
}
.pl-5 {
    padding-left: 2.5rem!important;
}
.o-sidebar.active-fixed .wrap-sidebar-content{
    position: fixed;
    top: auto;
    /*bottom: 480px;*/
}
.socialshop-integrate-facebook .integrate-row .integrate-content .title{
    font-size: 28px!important;
    line-height: 120%!important;
    color: #F5F8FE!important;
    max-width: 100%!important;
}
.socialshop-integrate-facebook .integrate-row .integrate-content .title .text-border{
    color: #FFE35C!important;
}
.socialshop-integrate-facebook .integrate-row .integrate-content .title .text-border:after{
    height: 6px!important;
    z-index: -1!important;
}
.socialshop-integrate-facebook .integrate-row .integrate-content header a.brand-item img{
    width: auto!important;
}
.sec-list-post .top-list{

}
@media (min-width: 992px) {
    .container-lg{
        padding: 0 19px 30px 19px;
    }
    .box-shadow .sec-text-image .row {
        padding: 22px 40px 49px;
    }

    .three-column-feature .feature-item {
        margin-bottom: 60px;
    }

}
@media (min-width: 768px) {

    .widget_list_feature_app-widget .sec-auto-post .list-images{
        padding-left: 40px;
        min-height: 514px;
    }
    .widget_list_feature_app-widget .sec-auto-post .list-images picture{
        width: calc(100% - 40px);
    }
    .sec-auto-post .list-steps li{

        margin-bottom: 13px;
    }
    .sec-services-now .service-item .service-header .header-title img {
        height: 27px;
        width: auto;
    }
    .sec-services-now .service-item .service-content .name {
        font-size: 18px!important;
        line-height: 24px!important;
        margin-bottom: 6px!important;
    }
    .sec-services-now .service-item .service-content .btn-explore {
        white-space: nowrap;
        margin: 0;
        bottom: 20px;
    }
    .sec-services-now .service-item{

        position: relative!important;
    }
    .sec-services-now .owl-stage {
        display: flex;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        align-items: stretch;
        -webkit-align-items: stretch;
    }
}

@media (max-width: 767px) {
    .pum-theme-24050 .pum-content, .pum-theme-content-only .pum-content{
        font-size: 12px;
        padding: 0 60px 0px 15px;
    }
    .sec-services-now .service-item .service-header img {
        height: 20px;
        width: auto;

    }
    .m-order-2{
        order: 2;
    }
    .o-sidebar.active-fixed .wrap-sidebar-content{
        position: relative;

    }
}